<?xml version="1.0" encoding="utf-8"?>
<Results>
    <Info>
        <save_file>/home/jackdra/LQCD/Results/HPCCRES/ForPaper/FullFFFit/Proton_mpi_Rot_a9.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>22</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Proton $\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}$, Fit Comparison</title>
        <title_dict>
            <fontsize>35</fontsize>
        </title_dict>
        <title_pad>18</title_pad>
        <ylabel>$\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}[efm]$</ylabel>
        <ylabel_dict>
            <fontsize>35</fontsize>
        </ylabel_dict>
        <xlabel>$ m_{\pi} [MeV]$</xlabel>
        <xlabel_dict>
            <fontsize>35</fontsize>
        </xlabel_dict>
        <xlims>0.0</xlims>
        <xlims>800.0</xlims>
        <ylims>-0.02</ylims>
        <ylims>0.01</ylims>
    </Info>
    <$Proton\ $ >
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>R Improved</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <shift_overlap>0.02</shift_overlap>
        <xaxis>0</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$F(0)$</key_select_4>
        <data>
            <x_411.2540000000>       -0.0113179906         0.0067684714</x_411.2540000000>
            <x_569.8120000000>       -0.0056872347         0.0052732011</x_569.8120000000>
            <x_701.4570000000>       -0.0056024330         0.0028369323</x_701.4570000000>
        </data>
    </$Proton\ $ >
    <fit _5>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(m_{\pi}[MeV])=</fit_class>
        <label>f(m_{\pi}[MeV])=</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>0</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>   -6.7040173787e-07     3.6399137191e-07</Par1>
            <Par2>    5.0999592182e-08     2.8041893157e-08</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.6247962225         0.9162018396</chi^{2}_{pdf}>
    </fit _5>
    <fit >
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(a[fm],m_{\pi}[MeV])= </fit_class>
        <label>f(a[fm],m_{\pi}[MeV])= </label>
        <symbol>o</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>False</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>   -7.2773263722e-07     3.6595453272e-07</Par1>
            <Par2>    5.4324119545e-08     2.7853975271e-08</Par2>
            <Par3>        0.5373984386         0.2949141717</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.9265283362         0.7027881251</chi^{2}_{pdf}>
    </fit >
    <$Proton\ $ _2>
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$Proton\ $ </label>
        <symbol>o</symbol>
        <color>0.501960784314</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>False</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>0</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>F_{1}</key_select_2>
        <key_select_3>fitr0-1</key_select_3>
        <key_select_4>$Q^{2}F^{'}(0)$</key_select_4>
        <data>
            <x_411.2540000000>        0.9950769599         0.0021557938</x_411.2540000000>
            <x_569.8120000000>        0.9831671743         0.0001052669</x_569.8120000000>
            <x_701.4570000000>        0.9298989089         0.0001971761</x_701.4570000000>
        </data>
    </$Proton\ $ _2>
    <fit _2>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.091</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>False</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>    6.5843901518e-07     2.0590300815e-06</Par1>
            <Par2>   -5.1467389072e-08     1.5716786436e-07</Par2>
            <Par3>       -3.6479597587         5.9142760250</Par3>
            <Par4>    8.5174734833e-06     1.2079907510e-05</Par4>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.6109710970         0.5530196039</chi^{2}_{pdf}>
    </fit _2>
    <fit _3>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(a[fm],m_{\pi}[MeV])= </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.05</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>False</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>   -7.2773263722e-07     3.6595453272e-07</Par1>
            <Par2>    5.4324119545e-08     2.7853975271e-08</Par2>
            <Par3>        0.5373984386         0.2949141717</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.9265283362         0.7027881251</chi^{2}_{pdf}>
    </fit _3>
    <fit _4>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(a[fm],m_{\pi}[MeV])= </fit_class>
        <label>f(a[fm],m_{\pi}[MeV])= </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.091</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <otherXvals>0.091</otherXvals>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>   -7.2773263722e-07     3.6595453272e-07</Par1>
            <Par2>    5.4324119545e-08     2.7853975271e-08</Par2>
            <Par3>        0.5373984386         0.2949141717</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.9265283362         0.7027881251</chi^{2}_{pdf}>
    </fit _4>
    <$Proton\ \quad a=0.091 fm $ >
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$Proton\ \quad a=0.091 fm $ </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err></plot_err>
        <plot_this>False</plot_this>
        <shift_overlap>0.005</shift_overlap>
        <xaxis>False</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$F(0)$</key_select_4>
        <data>
            <x_411.2540000000>       -0.0113179906         0.0067684714</x_411.2540000000>
            <x_569.8120000000>       -0.0056872347         0.0052732011</x_569.8120000000>
            <x_701.4570000000>       -0.0012147756         0.0040013745</x_701.4570000000>
        </data>
    </$Proton\ \quad a=0.091 fm $ >
</Results>